td {
    font-size: calc(8px + (14 - 8) * ((100vw - 300px) / (1600 - 300))) !important;
}

th {
    font-size: calc(8px + (18 - 8) * ((100vw - 300px) / (1600 - 300))) !important;
}
  
table {
    width: 100%;
}

.bad-entry {
    background-color: rgb(192,0,0);
}

.bad-entry-t {
    background-color: rgb(192,0,0);
}

button {
    margin-left: 5px;
}

.spacing-extended {
    margin-left: 5px;
    margin-right: 10px;
  }
  